.cat-block__cats {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
@media (max-width: 1200px) {
    .cat-block__cats {
        gap: 15px;
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 768px) {
    .cat-block__cats {
        grid-template-columns: 1fr;
    }
}